//
// Source code recreated from a .class file by IntelliJ IDEA
// (powered by FernFlower decompiler)
//

package kinosearch.webapp;

import java.util.ArrayList;
import java.util.List;
import kinosearch.core.Kino;
import kinosearch.core.warez.KinoWarez;

public class KinoGroup extends Kino {
    private List<Kino> kinolist = new ArrayList();

    public KinoGroup(String name, String url, KinoWarez kinoWarez) {
        super(name, "", kinoWarez);
    }

    public List<Kino> getKinolist() {
        return this.kinolist;
    }

    public void add(Kino kino) {
        this.kinolist.add(kino);
    }

    public boolean contains(Kino kino) {
        return this.kinolist.contains(kino);
    }
}
